# ChangeLog for www-servers/nginx
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/www-servers/nginx/ChangeLog,v 1.136 2007/02/26 09:40:10 voxus Exp $

*nginx-0.5.14 (26 Feb 2007)

  26 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.13.ebuild, +nginx-0.5.14.ebuild:
  Version bump, webdav added to use flags.

*nginx-0.5.13 (19 Feb 2007)

  19 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.12.ebuild, +nginx-0.5.13.ebuild:
  Version bump.

*nginx-0.5.12 (13 Feb 2007)

  13 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  nginx-0.4.14.ebuild, nginx-0.5.5.ebuild, -nginx-0.5.11.ebuild,
  +nginx-0.5.12.ebuild:
  Version bump, stabilization.

*nginx-0.5.11 (05 Feb 2007)

  05 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.10.ebuild, +nginx-0.5.11.ebuild:
  Version bump.

*nginx-0.5.10 (26 Jan 2007)

  26 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.9.ebuild, +nginx-0.5.10.ebuild:
  Version bump.

*nginx-0.5.9 (25 Jan 2007)

  25 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.8.ebuild, +nginx-0.5.9.ebuild:
  Version bump.

*nginx-0.5.8 (20 Jan 2007)

  20 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.7.ebuild, +nginx-0.5.8.ebuild:
  Version bump.

*nginx-0.5.7 (16 Jan 2007)

  16 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.6.ebuild, +nginx-0.5.7.ebuild:
  Version bump.

*nginx-0.5.6 (11 Jan 2007)

  11 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +nginx-0.5.6.ebuild:
  Version bump.

*nginx-0.5.5 (25 Dec 2006)

  25 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.4.ebuild, -nginx-0.5.4-r1.ebuild, +nginx-0.5.5.ebuild:
  Version bump.

*nginx-0.5.4-r1 (17 Dec 2006)

  17 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +files/nginx.conf-r3, +nginx-0.5.4-r1.ebuild:
  Closing bugs #156126 and #156426.

*nginx-0.5.4 (17 Dec 2006)

  17 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.2.ebuild, +nginx-0.5.4.ebuild:
  Version bump.

*nginx-0.5.2 (11 Dec 2006)

  11 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.1.ebuild, +nginx-0.5.2.ebuild:
  One more bump.

*nginx-0.5.1 (11 Dec 2006)

  11 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.5.0.ebuild, +nginx-0.5.1.ebuild:
  Version bump.

*nginx-0.5.0 (04 Dec 2006)

  04 Dec 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +nginx-0.5.0.ebuild:
  Version bump.

*nginx-0.4.14 (30 Nov 2006)

  30 Nov 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.13.ebuild, +nginx-0.4.14.ebuild:
  Version bump.

*nginx-0.4.13 (15 Nov 2006)

  15 Nov 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.12.ebuild, +nginx-0.4.13.ebuild:
  Version bump.

*nginx-0.4.12 (31 Oct 2006)

  31 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.3.54.ebuild, -nginx-0.3.57.ebuild, nginx-0.3.61.ebuild,
  -nginx-0.4.11.ebuild, +nginx-0.4.12.ebuild:
  Version bump, 0.3.61 goes stable on amd64/x86.

*nginx-0.4.11 (25 Oct 2006)

  25 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.10.ebuild, +nginx-0.4.11.ebuild:
  Version bump.

*nginx-0.4.10 (23 Oct 2006)

  23 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.9.ebuild, +nginx-0.4.10.ebuild:
  Bump.

*nginx-0.4.9 (18 Oct 2006)

  18 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.8.ebuild, +nginx-0.4.9.ebuild:
  One more bump.

*nginx-0.4.8 (18 Oct 2006)

  18 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -nginx-0.4.6.ebuild, +nginx-0.4.8.ebuild:
  Version bump.

*nginx-0.4.6 (06 Oct 2006)

  06 Oct 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.4.6.ebuild,
  -nginx-0.4.5.ebuild:
  Bump.

*nginx-0.4.5 (02 Oct 2006)

  02 Oct 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.4.5.ebuild,
  -nginx-0.4.3.ebuild:
  Bump.

*nginx-0.4.3 (28 Sep 2006)

  28 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.4.3.ebuild,
  -nginx-0.4.2.ebuild:
  Bump.

*nginx-0.4.2 (14 Sep 2006)

  14 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.4.2.ebuild,
  -nginx-0.4.1.ebuild:
  Bump.

*nginx-0.4.1 (14 Sep 2006)

  14 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.4.1.ebuild,
  -nginx-0.4.0.ebuild:
  Bump.

*nginx-0.4.0 (09 Sep 2006)
*nginx-0.3.61 (09 Sep 2006)

  09 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.61.ebuild,
  +nginx-0.4.0.ebuild:
  Double bump.

*nginx-0.3.60 (18 Aug 2006)

  18 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.60.ebuild,
  -nginx-0.3.59.ebuild:
  Bump.

*nginx-0.3.59 (16 Aug 2006)

  16 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.59.ebuild,
  -nginx-0.3.58.ebuild, -nginx-0.3.49.ebuid, nginx-0.3.54.ebuild:
  Version bump, 0.3.54 goes stable on amd64 and x86.

*nginx-0.3.58 (15 Aug 2006)

  15 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.58.ebuild,
  -nginx-0.3.57.ebuild:
  Version bump.

*nginx-0.3.57 (10 Aug 2006)

  10 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.57.ebuild,
  -nginx-0.3.56.ebuild:
  Version bump.

*nginx-0.3.56 (04 Aug 2006)

  04 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.56.ebuild,
  -nginx-0.3.55.ebuild:
  Version bump.

*nginx-0.3.55 (28 Jul 2006)

  28 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.55.ebuild:
  Version bump.

*nginx-0.3.54 (11 Jul 2006)

  11 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.54.ebuild,
  -nginx-0.3.53-r1.ebuild:
  Bump.

*nginx-0.3.53-r1 (08 Jul 2006)

  08 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.53-r1.ebuild,
  -nginx-0.3.53.ebuild:
  Added patch for amd64 from author.

*nginx-0.3.53 (07 Jul 2006)

  07 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.53.ebuild,
  -nginx-0.3.52.ebuild:
  Bump, http_realip_module now build automatically with fastcgi enabled.

*nginx-0.3.52 (04 Jul 2006)

  04 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.52.ebuild,
  +files/nginx-r1, -nginx-0.3.51.ebuild:
  Version bump, perl installation fixed (as reported by AlexeyK), upgrade
  routine added to init-script.

*nginx-0.3.51 (01 Jul 2006)

  01 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.51.ebuild,
  -nginx-0.3.50.ebuild:
  Bump.

*nginx-0.3.50 (30 Jun 2006)

  30 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.50.ebuild,
  -nginx-0.3.35.ebuild, -nginx-0.3.44.ebuild, -nginx-0.3.46.ebuild,
  nginx-0.3.49.ebuild:
  Bump, 0.3.49 goes stable on both amd64 and x86.

*nginx-0.3.49 (01 Jun 2006)

  01 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.49.ebuild,
  -nginx-0.3.47.ebuild:
  Bump.

*nginx-0.3.47 (24 May 2006)

  24 May 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.47.ebuild:
  Bump.

*nginx-0.3.46 (11 May 2006)

  11 May 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.46.ebuild,
  -nginx-0.3.45.ebuild:
  Bump.

*nginx-0.3.45 (06 May 2006)

  06 May 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.45.ebuild,
  -nginx-0.3.44.ebuild:
  Version bump.

*nginx-0.3.44 (03 May 2006)

  03 May 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.44.ebuild,
  -nginx-0.3.43.ebuild:
  Version bump.

*nginx-0.3.43 (26 Apr 2006)

  26 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.43.ebuild,
  -nginx-0.3.42.ebuild:
  One more time.

*nginx-0.3.42 (26 Apr 2006)

  26 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.42.ebuild,
  -nginx-0.3.41.ebuild:
  Bump.

*nginx-0.3.41 (22 Apr 2006)

  22 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.41.ebuild,
  -nginx-0.3.40.ebuild:
  Bump.

*nginx-0.3.40 (20 Apr 2006)

  20 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.40.ebuild,
  -nginx-0.3.39.ebuild:
  Bump.

*nginx-0.3.39 (17 Apr 2006)

  17 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.38.ebuild,
  +nginx-0.3.39.ebuild:
  Bump.

*nginx-0.3.38 (14 Apr 2006)

  14 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.37.ebuild,
  +nginx-0.3.38.ebuild:
  Bump.

  13 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.12.ebuild,
  nginx-0.3.35.ebuild:
  Goes stable on amd64 and x86.

*nginx-0.3.37 (08 Apr 2006)

  08 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.37.ebuild,
  -nginx-0.3.36.ebuild:
  Version bump.

*nginx-0.3.36 (05 Apr 2006)

  05 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.36.ebuild:
  Version bump.

*nginx-0.3.35 (23 Mar 2006)

  23 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.35.ebuild,
  -nginx-0.3.34.ebuild:
  Bump.

*nginx-0.3.34 (22 Mar 2006)

  22 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.34.ebuild,
  +filles/nginx.conf-r2, -nginx-0.3.33.ebuild, -nginx-0.3.30.ebuild:
  Version bump. Default nginx.conf polished a bit.

*nginx-0.3.33 (16 Mar 2006)

  16 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.33.ebuild,
  -nginx-0.3.32.ebuild:
  Version bump.

*nginx-0.3.32 (11 Mar 2006)

  11 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.32.ebuild,
  -nginx-0.3.31.ebuild:
  Version bump.

*nginx-0.3.31 (10 Mar 2006)

  10 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.31.ebuild:
  Version bump.

*nginx-0.3.30 (22 Feb 2006)

  22 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.30.ebuild,
  -nginx-0.3.29.ebuild, -nginx-0.3.29-r1.ebuild,
  -files/nginx-0.3.29-hardened.patch:
  Version bump.

*nginx-0.3.29-r1 (22 Feb 2006)

  22 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.29-r1.ebuild,
  +files/nginx-0.3.29-hardened.patch:
  Closing bug #123680, patch provided by author.

*nginx-0.3.29 (20 Feb 2006)

  20 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.29.ebuild,
  -nginx-0.3.28.ebuild:
  Bump.

*nginx-0.3.28 (16 Feb 2006)

  16 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.28.ebuild,
  -nginx-0.3.27.ebuild:
  Version bump.

*nginx-0.3.27 (08 Feb 2006)

  08 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.27.ebuild,
  -nginx-0.3.26.ebuild:
  Bump.

*nginx-0.3.26 (03 Feb 2006)

  03 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.26.eubild,
  -nginx-0.3.25.ebuild:
  Version bump.

*nginx-0.3.25 (01 Feb 2006)

  01 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.25.ebuild,
  -nginx-0.3.24.ebuild:
  One more bump with minor bugfix.

*nginx-0.3.24 (01 Feb 2006)

  01 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.24.ebuild,
  -nginx-0.3.15.ebuild, -nginx-0.3.22.ebuild, -nginx-0.3.24.ebuild:
  Bump.

*nginx-0.3.23 (24 Jan 2006)

  24 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.23.ebuild:
  Version bump.

*nginx-0.3.22 (18 Jan 2006)

  18 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.22.ebuild,
  +files/nginx.conf-r1, -nginx-0.3.20.ebuild, -nginx-0.3.21.ebuild:
  Version bump, new use flag for perl, default configuration updated.

*nginx-0.3.21 (16 Jan 2006)

  16 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.21.ebuild:
  Bump.

*nginx-0.3.20 (12 Jan 2006)

  12 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.20.ebuild,
  -nginx-0.3.19.ebuild:
  Version bump.

*nginx-0.3.19 (28 Dec 2005)

  28 Dec 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.19.ebuild,
  -nginx-0.3.18.ebuild:
  One more bump.

*nginx-0.3.18 (28 Dec 2005)

  28 Dec 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.18.ebuild:
  Bump, closing bug #116270.

*nginx-0.3.14 (07 Dec 2005)

  07 Dec 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.15.ebuild,
  -nginx-0.3.14.ebuild:
  Bump.

*nginx-0.3.14 (05 Dec 2005)

  05 Dec 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.14.ebuild,
  -nginx-0.3.13.ebuild:
  Yet another bump.

*nginx-0.3.13 (05 Dec 2005)

  05 Dec 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.13.ebuild,
  nginx-0.3.12.ebuild, -nginx-0.3.9.ebuild:
  Bump and 0.3.12 stabilization.

*nginx-0.3.12 (26 Nov 2005)

  26 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.12.ebuild,
  -nginx-0.3.11.ebuild:
  Version bump, security fix.

*nginx-0.3.11 (16 Nov 2005)

  16 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.11.ebuild,
  nginx-0.3.9.ebuild, -nginx-0.3.7.ebuild:
  Veresion bump, 0.3.9 goes stable on amd64 and x86.

*nginx-0.3.9 (11 Nov 2005)

  11 Nov 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.9.ebuild:
  Version bump.

  05 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> nginx-0.3.7.ebuild:
  Stable on x86 and amd64.

*nginx-0.3.7 (27 Oct 2005)

  27 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.6.ebuild,
  +nginx-0.3.7.ebuild:
  Version bump. Primary candidate for stabilization within this week.

*nginx-0.3.6 (25 Oct 2005)

  25 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.5.ebuild,
  +nginx-0.3.6.ebuild:
  Version bump.

  23 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> nginx-0.2.6.ebuild:
  Goes stable on amd64 and x86.

*nginx-0.3.5 (21 Oct 2005)

  21 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.4.ebuild,
  +nginx-0.3.5.ebuild:
  One more bump today.

*nginx-0.3.4 (21 Oct 2005)

  21 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.2.ebuild,
  +nginx-0.3.4.ebuild:
  Bump.

*nginx-0.3.2 (13 Oct 2005)

  13 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.3.2.ebuild,
  -nginx-0.2.1.ebuild, -nginx-0.2.3.ebuild, -nginx-0.2.4.ebuild,
  -nginx-0.2.5.ebuild, -nginx-0.3.1.ebuild:
  Version bump, cleanups.

*nginx-0.3.1 (10 Oct 2005)

  10 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.3.0.ebuild,
  +nginx-0.3.1.ebuild:
  Bump.

*nginx-0.2.6 (08 Oct 2005)
*nginx-0.3.0 (08 Oct 2005)

  08 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.2.6.ebuild,
  +nginx-0.3.0.ebuild:
  Double bump.

*nginx-0.2.5 (05 Oct 2005)

  05 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.2.5.ebuild:
  Version bump.

*nginx-0.2.4 (03 Oct 2005)

  03 Oct 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.2.4.ebuild:
  Version bump.

*nginx-0.2.3 (30 Sep 2005)

  30 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.2.2.ebuild,
  -files/nginx-0.2.2-compile_fix.patch, +nginx-0.2.3.ebuild:
  Bump again, the only difference between 0.2.2 and 0.2.3 is the minor compile
  fix.

*nginx-0.2.2 (30 Sep 2005)

  30 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.2.2.ebuild,
  +files/nginx-0.2.2-compile_fix.patch:
  Version bump.

*nginx-0.2.1 (23 Sep 2005)

  23 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.41.ebuild,
  -nginx-0.1.44.ebuild, nginx-0.1.45.ebuild, +nginx-0.2.1.ebuild:
  Version bump with stabilization of 0.1.45 on amd64 and x86.

*nginx-0.1.45 (09 Sep 2005)

  09 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.45.ebuild:
  Version bump.

*nginx-0.1.44 (06 Sep 2005)

  06 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.44.ebuild,
  -nginx-0.1.42.ebuild, -nginx-0.1.43.ebuild, -nginx-0.1.43-r1.ebuild:
  Version bump.

*nginx-0.1.43-r1 (02 Sep 2005)

  02 Sep 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.43-r1.ebuild:
  Now disables build of rewrite module when pcre use flag is turned off.
  Problem reported by Alexey Mahotkin <squadette@gmail.com>.

*nginx-0.1.43 (30 Aug 2005)

  30 Aug 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.43.ebuild:
  Version bump.

*nginx-0.1.42 (24 Aug 2005)

  24 Aug 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.42.ebuild:
  Version bump.

  09 Aug 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.37.ebuild,
  -nginx-0.1.38.ebuild, -nginx-0.1.39.ebuild, -nginx-0.1.40.ebuild,
  ebuild-0.1.41.ebuild:
  Dropped old ebuilds, .41 goes stable on amd64 and x86.

*nginx-0.1.41 (26 Jul 2005)

  26 Jul 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.41.ebuild:
  Version bump.

*nginx-0.1.40 (22 Jul 2005)

  22 Jul 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.40.ebuild:
  Version bump.

*nginx-0.1.39 (14 Jul 2005)

  14 Jul 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.39.ebuild:
  Version bump.

*nginx-0.1.38 (11 Jul 2005)

  11 Jul 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.38.ebuild,
  nginx-0.1.37.ebuild, -nginx-0.1.34.ebuild, -nginx-0.1.35.ebuild,
  -nginx-0.1.36.ebuild, -nginx-0.1.35-ppc.patch:
  Version bump, 0.1.37 goes stable on amd64 and x86, cleaned out old ebuilds.

*nginx-0.1.37 (23 Jun 2005)

  23 Jun 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.37.ebuild:
  Version bump. David's ppc patch is now merged by author.

*nginx-0.1.36 (16 Jun 2005)

  16 Jun 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.36.ebuild:
  Version bump.

  08 Jun 2005; David Holm <dholm@gentoo.org> +files/nginx-0.1.35-ppc.patch,
  nginx-0.1.35.ebuild:
  Added to ~ppc.

*nginx-0.1.35 (07 Jun 2005)

  07 Jun 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.35.ebuild:
  Version bump.

  29 May 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.28-r2.ebuild,
  -nginx-0.1.33-r1.ebuild, files/nginx, files/nginx.conf, nginx-0.1.34.ebuild:
  Forcing 0.1.34 stable on x86 and amd64. Added checkconf to start/stop/reload
  in init-script. Fixed default configuration.

*nginx-0.1.34 (27 May 2005)

  27 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.34.ebuild:
  Version bump, should go stable within next week.

*nginx-0.1.33-r1 (26 May 2005)

  26 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.33-r1.ebuild,
  +files/nginx-0.1.33-large_ssi_includes.patch,
  +files/nginx-0.1.33-set_header_range.patch, -nginx-0.1.33.ebuild:
  Fix against infinitive cycle in large ssi includes and ability to set Range
  header. Patches provided by author.

  24 May 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.29-r2.ebuild,
  -nginx-0.1.30-r1.ebuild, -nginx-0.1.31.ebuild, -nginx-0.1.32.ebuild,
  -files/nginx-0.1.30-slashless_path.patch:
  Cleaned out old ebuilds.

*nginx-0.1.33 (23 May 2005)

  23 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.33.ebuild:
  Version bump.

*nginx-0.1.32 (19 May 2005)

  19 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.32.ebuild:
  Version bump.

*nginx-0.1.31 (16 May 2005)

  16 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.31.ebuild:
  Version bump. Added pcre use flag.

*nginx-0.1.30-r1 (15 May 2005)

  15 May 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.30.ebuild,
  +files/nginx-0.1.30-slashless_path.patch, +nginx-0.1.30-r1.ebuild:
  Added slashless path patch from author.

*nginx-0.1.30 (15 May 2005)

  15 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.30.ebuild:
  Version bump.

*nginx-0.1.29-r2 (14 May 2005)

  14 May 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.29.ebuild,
  -nginx-0.1.29-r1.ebuild, +files/nginx-0.1.29-500_bytes_long.patch:
  Fixed 500 http response, when lenght of backend response 500 bytes long.
  Patch from author.

*nginx-0.1.29-r1 (13 May 2005)

  13 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.29.ebuild,
  +files/nginx-0.1.29-ignore_invalid_headers.patch:
  Ability to control invalid headers ignoring. Patch from author.

*nginx-0.1.29 (13 May 2005)

  13 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.29.ebuild,
  -nginx-0.1.28-r1.ebuild, nginx-0.1.28-r2.ebuild:
  Version bump and .28-r2 goes stable on both amd64 and x86.

*nginx-0.1.28-r2 (03 May 2005)

  03 May 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.28-r1.ebuild:
  Added debug and fastcgi use flags.

  28 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.28.ebuild,
  nginx-0.1.28-r1.ebuild:
  28-r1 goes stable on x86 and amd64.

*nginx-0.1.28-r1 (19 Apr 2005)

  19 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.28-r1.ebuild,
  +files/nginx-0.1.28-bad_backend_header.patch:
  Patch from author to avoid crash when backend sends b0rked headers.

*nginx-0.1.28 (11 Apr 2005)

  11 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.26.ebuild,
  nginx-0.1.27.ebuild, +nginx-0.1.28.ebuild:
  Version bump and 0.1.27 goes stable on both amd64 and x86.

  02 Apr 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.25.ebuild,
  -nginx-0.1.24-r2.ebuild, -files/nginx-0.1.24-upstream_status.patch,
  nginx-0.1.26.ebuild:
  Cleanups and 0.1.26 now stable on x86 and amd64.

*nginx-0.1.27 (28 Mar 2005)

  28 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.27.ebuild:
  Version bump.

*nginx-0.1.26 (22 Mar 2005)

  22 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.26.ebuild:
  Version bump.

  20 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> nginx-0.1.24-r2.ebuild,
  nginx-0.1.25.ebuild:
  Forcing 0.1.24-r2 stable on both x86 and amd64. Cleaned out commented
  modules handling.

*nginx-0.1.25 (19 Mar 2005)

  19 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.25.ebuild:
  Version bump.

  13 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.24-r1-ebuild:
  Clean up a bit.

*nginx-0.1.24-r2 (10 Mar 2005)

  10 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.24.ebuild,
  +nginx-0.1.24-r2.ebuild,
  +files/nginx-0.1.24-upstream_status.patch:
  "upstream sent too long status line" fix from author.

*nginx-0.1.24-r1 (04 Mar 2005)

  04 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.24-r1.ebuild:
  Misc conf files now installs into main conf dir. Added dir keeping for logs.

*nginx-0.1.24 (04 Mar 2005)

  04 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.23-r1.ebuild,
  +nginx-0.1.24.ebuild:
  Version bump. Added warning about threads support.

*nginx-0.1.23-r1 (02 Mar 2005)

  02 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> -nginx-0.1.23.ebuild,
  +nginx-0.1.23-r1.ebuild:
  Now with docs, dir keeping and configuration checking thru init script.

*nginx-0.1.23 (02 Mar 2005)

  02 Mar 2005; Konstantin Arkhipov <voxus@gentoo.org> +nginx-0.1.23.ebuild:
  Initial revision.
